/*div#tm-main {background: #eef8ff;}*/
.uk-nav-default>li>a {color: #111;border-bottom: 1px solid #ccc;padding: 2px  15px 2px 2px;}
.uk-nav-default .uk-nav-sub a {color: #0C71A2;border-bottom: 1px solid #ccc;padding: 2px;}
.uk-nav-parent-icon>.uk-parent>a::after { margin-right:-15px;}
.uk-pagination>*>* , .jshop_pagination>*>* {font-size:18px;}
.uk-pagination>li>a, .jshop_pagination ul>li>a {color: #02496b!important;border: 1px solid #02496b;    text-align: center;    display: inline-block;}
.uk-pagination>.uk-active>*, .jshop_pagination .pagination ul>li.uk-active>*{color: #fefefe;background-color: #02496b;border-bottom-color: transparent; text-align: center;    display: inline-block;}

.tm-top {background: #f6f2d4;}
.uk-navbar-dropdown.uk-card-primary {background: #0671a5;}

.pagination ul>li>span {
	background: #0671a5; color: #fff!important;border: 1px solid #8ec1d9;margin-right: 5px;
}
.uk-subnav>*>:first-child,
.uk-subnav-pill>*>:first-child {
	color: #1b678a;
}
.product-h1{font-size: 36px;}
.uk-button-success  {
	background-color: #82bb42;
	color: #fff;
	background-image: -webkit-linear-gradient(top,#9fd256,#6fac34);
	background-image: linear-gradient(to bottom,#9fd256,#6fac34);
	border-color: rgba(0,0,0,.2);
	border-bottom-color: rgba(0,0,0,.4);
	text-shadow: 0 -1px 0 rgba(0,0,0,.2);
	}
.mod-languages .uk-subnav>.uk-active>a {color: #000;font-weight: bold;}
/*
.uk-button-secondary {
    background-image: linear-gradient(90deg, transparent 50%, #ff9800 50%);
}
.uk-button-secondary:active, .uk-button-secondary.uk-active, .uk-button-secondary:hover, .uk-button-secondary:focus {
    background-color: #fff;
    color: #ff9800;
    border-color: #ff9800;
    background-image: none;
}
*/
.uk-search-default .uk-search-input:focus {
	background-color: #fff;
	border-color: #f5f5f5;
	color: #111;
}

.uk-slideshow {
	-webkit-tap-highlight-color: transparent;
}
.uk-slideshow-items {
  position: relative;
  z-index: 0;
  margin: 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
  -webkit-touch-callout: none;
}

.uk-slideshow-items > * {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  will-change: transform, opacity;
}

.uk-slideshow-items > :not(.uk-active) {
  display: none;
}

.uk-search-default .uk-search-input {background: #fff;}


.uk-card-title {font-size: 24px;line-height: 1;}
.uk-card-grey{background: #f7f7f7;color: #0671a5;}
.uk-card-small-x .uk-card-body {padding: 15px;}
.uk-radio:checked, .uk-checkbox:checked, .uk-checkbox:indeterminate, input[type="checkbox"]:not([class*="uk-"]):checked, input[type="checkbox"]:not([class*="uk-"]):indeterminate, input[type="radio"]:not([class*="uk-"]):checked {background-color: #FF9800!important;}
.blue-color {color:#0671a5!important;}
.blue-background {background:#0671a5!important;}
.black-color {color:#111!important;}
.black-background {background:#111!important;}
.white-color, .white-color * {color:#fff!important;}
.grey-color {color:#aaa!important;}
.grey-background {background:#aaa;}
.light-grey-background {background:#fafafa;}
.yellow-color {color:#ffd741;} 
.yellow-background {background: #ffd741;}
.orange-color {color:#FF9800 /*rgba(249, 146, 83, 0.78)*/;}
.orange-background {background: #FF9800 /*rgba(249, 146, 83, 0.78)*/;color:#fff;}
.uk-text-orange{color:#ffc107!important;}
/*a{color:#009688;}
a:hover, .uk-link:hover {color: #08675e;text-decoration: none;}*/
.uk-text-through{text-decoration: line-through;}
.uk-text-danger{color:#950000!important}
.uk-card-danger{background:#ff0909ba;}
.uk-card-warning{background:#ff9700;}

.tm-text-18 {font-size:18px;}

.uk-button-large-text {
    padding: 0 40px;
    line-height: 56px;
    font-size: 30px;
}
/*
.uk-button-primary, .btn-primary, .btn-info {
    border: 2px solid #225F7C;
    background-image: linear-gradient(90deg,transparent 50%,#225F7C 50%);
}
.uk-button-primary:hover, .uk-button-primary:focus, .btn-primary:hover, .btn-primary:focus, .btn-info:hover, .btn-info:focus {
    background-color: #fff;
    color:  #225F7C;
    border-color:  #225F7C;
    background-image: linear-gradient(90deg,transparent 50%, #225F7C 50%);
}
*/
.uk-button-grey, .btn-grey {
    background-color: transparent;
    color: #fff;
    border: 2px solid #ccc;
    background-image: linear-gradient(90deg,transparent 50%,#ccc 50%);
}
.uk-button-grey:hover, .uk-button-grey:focus, .btn-grey:hover, .btn-grey:focus, .btn-grey:hover, .btn-grey:focus {
    background-color: transparent;
    color:  #ccc;
    border-color:  #ccc;
    background-image: linear-gradient(90deg,transparent 50%, #ccc 50%);
}
.uk-nav-primary>li>a {font-size: 22px;}
.uk-navbar-toggle {color: #fff;}
.uk-navbar-toggle:hover, .uk-navbar-toggle:focus, .uk-navbar-toggle.uk-open {color: #ffd741;}
.nvg-padding-5-10 {padding:5px 10px;}
.icon-phone-viber{width:auto;}
.nvg-text-16 {font-size: 16px;}

.productfull .uk-subnav-pill>*>a:hover, .productfull .uk-subnav-pill>*>a:focus {
    background-color: #ffffff;
    color: rgba(6, 113, 165, 0.7);
}
.productfull .uk-subnav-pill>.uk-active>a, .productfull .nav-pills>.active>a {
    background-color: #7fc1dc;
    color: #fff;
}
ul.uk-breadcrumb {margin-bottom:10px;}
.mobile-search {background:#fff;border:1px solid #eee;}
.mobile-search .uk-search-input, .mobile-search .uk-search-input:focus {background:#0671a5;border:1px solid #eee;color:#fff;}
.mobile-search.uk-search .uk-search-icon {color:#fff;}
.uk-card-default {border: 1px solid #ddd;}
.nvg-top-phones {line-height:20px;}
.nvg-top-phones img {vertical-align: bottom; margin-right:5px;}
.top-quickbtns .uk-icon-button {width: 46px;height: 46px;}


.uk-slider {
  -webkit-tap-highlight-color: transparent;
}

.uk-slider-container {
  overflow: hidden;
}

.uk-slider-items {
  will-change: transform;
  position: relative;
}
.uk-slider-items:not(.uk-grid) {
  display: flex;
  margin: 0;
  padding: 0;
  list-style: none;
  -webkit-touch-callout: none;
}
.uk-slider-items.uk-grid {
  flex-wrap: nowrap;
}

.uk-slider-items > * {
  flex: none;
  position: relative;
  touch-action: pan-y;
}

.jshop_categ .image img {max-height: 140px}
.img_latest {max-height:180px;}
.product_label.uk-card-badge { top: 0;left: 0;right: auto;}

.slogan-text {    font-size: 18px;    line-height: 1.4;    font-weight: 100;color: #074f74;}

.company-details {
    font-family: Arial, sans-serif;
    max-width: 600px;
    margin: 0 auto;
    padding: 20px;
    border: 1px solid #ccc;
    border-radius: 10px;
    background-color: #f9f9f9;
}

.company-details h2 {
    text-align: center;
    color: #333;
    margin-bottom: 20px;
}

.company-details_item {
    margin-bottom: 15px;
    color: #333;
}

.company-details_item strong {
    display: inline-block;
    width: 180px;
    color: #000;
    font-weight: 600;
}

.company-details_item ul {
    margin: 0;
    padding-left: 20px;
    list-style-type: none;
}

.company-details_item ul li {
    margin-bottom: 5px;
}

.company-details_item a {
    color: #007bff;
    text-decoration: none;
    transition: color 0.3s;
}

.tm-visamaster {max-width:87px;margin-left:30px;box-shadow: 0 0 2em #4a97ba; border-radius: 5px;}
.footer-logo img {max-height:50px}
.mod-shop-search, .mod-shop-search .uk-con {color:#e18011}
.mod-shop-search .uk-input { border: 1px solid #02496B;}
.mod-shop-search .uk-input:focus{border:1px solid #e18011}

@media (min-width:956px) {
	.logo-bckg, .uk-logo {background:linear-gradient(135deg, rgba(252,210,154,1) 0%,rgba(248,248,247,0.3) 75%,rgba(248,248,247,0) 100%);padding:10px;}
}
	
@media (max-width:482px) {
	html {font-size: 16px;}
	.uk-navbar-item, .uk-navbar-nav>li>a, .uk-navbar-toggle {min-height: 60px;}
	.tm-visamaster {max-width:70px;margin-left:10px}
}